# spaste.file

Send the contents of a file to a window, with a delay between each line

Syntax

    spaste.file <filename>
            spaste.file <filename> [window]

Description
Send the contents of a file to a conversation window doing a pause between each line. the optional window parameter must be a channel, query or DCC chat window, if no window is specified the text will be send to the current window.
See also
spaste.clipboard, spaste.stop, spaste.list, spaste.setdelay

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004